RubyGems Navigation menu

danger-rubocop 0.9.5

A Danger plugin for running Ruby files through Rubocop.

Versions:

  1. 0.9.5 - June 04, 2021 (13.5 KB)
  2. 0.9.4 - May 05, 2021 (13 KB)
  3. 0.9.3 - December 03, 2020 (13 KB)
  4. 0.9.2 - November 23, 2020 (13 KB)
  5. 0.9.1 - October 21, 2020 (12.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

Development Dependencies (8):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.4
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • Ash Furrow

    SHA 256 checksum:

    0f006298037af5dea2aecd2501cf92edfee68266bb04e0e0a89f4f57e16b7b55

    Total downloads 861,853

    For this version 9,743

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: